let menu_icon_sidenav = document.querySelector(".menu_icon_sidenav");
let sidenav = document.querySelector(".sidenav");

menu_icon_sidenav.onclick = function () {
    menu_icon_sidenav.classList.toggle("active");
    sidenav.classList.toggle("active_sidenav");
}

document.onclick = function (e) {
    if (!menu_icon_sidenav.contains(e.target) && !sidenav.contains(e.target)) {
        menu_icon_sidenav.classList.remove("active");
        sidenav.classList.remove("active_sidenav");
    }
}